Subject: [Emu] WGLC for draft-ietf-emu-eap-tls13-09

From: Joseph Salowey <[email-masked]>
Date: Sun, 19 Apr 2020 15:37:02 -0700

This is the second working group last call for EAP-TLS
(draft-ietf-emu-eap-tls13-09)[1].  The authors submitted a draft to address
the issues raised during the last working group last call.  Please focus on
the changes [2] in the latest draft and send any comments to the list by
May 4, 2020.

Thanks,

Joe

[1] https://datatracker.ietf.org/doc/draft-ietf-emu-eap-tls13/
[2] https://tools.ietf.org/rfcdiff?url2=draft-ietf-emu-eap-tls13-09.txt